[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Better communication about spectre/meltdown



On Sun, Feb 25, 2018 at 07:04:12PM +0100, Moritz Mühlenhoff wrote:
> On Sun, Feb 25, 2018 at 08:54:06AM -0500, Roberto C. Sánchez wrote:
> > Hi all,
> > 
> > Please see my rather long-winded summary of the current state of the
> > gcc-4.6/gcc-4.7 update. The bottom line is that I am looking for opions
> > and/or guidance for how to proceed.
> 
> Why 4.6 _and_ 4.7? Only the compiler used for building the amd64 3.2 kernel
> is relevant here?
> 
Both are triaged in dla-needed.txt. In any event, I have done no work at
all on 4.7 at this point, other than to observe that my investigation
into the differences in the option parsing code (which was the only
significant difficulty I encountered in backport the 4.9 patches) made
me think that backporting the 4.9 patches to 4.7 would be *easier* than
the backport to 4.6.

As far as I know, it has not been decided that 4.7 will be patched.

Regards,

-Roberto

-- 
Roberto C. Sánchez


Reply to: